h1 {font-size: 23px;}
h2 {font-size: 16px;}
h3 {font-size: 14px;}
h4 {font-size: 12px;}

.bg-white {background: #fff !important;}

.border-top {border-top: 1px solid #ccc !important;}
.border-left {border-left: 1px solid #ccc !important;}
.border-right {border-right: 1px solid #ccc !important;}
.border-bottom {border-bottom: 1px solid #ccc !important;}

.border-top-none {border-top: none !important;}
.border-left-none {border-top: none !important;}
.border-right-none {border-top: none !important;}
.border-bottom-none {border-top: none !important;}

.border-all {border: 1px solid #ccc !important;}
.border-none {border: none !important;}

.text-bold {font-weight: bold !important;}
.text-upper {text-transform: uppercase !important;}
.text-lower {text-transform: lowercase !important;}


/* margin */
.margin-top {margin-top: 20px !important;}
.margin-left {margin-left: 20px !important;}
.margin-right {margin-right: 20px !important;}
.margin-bottom {margin-bottom: 20px !important;}

.margin-top-none {margin-top: 0 !important;}
.margin-left-none {margin-left: 0 !important;}
.margin-right-none {margin-right: 0 !important;}
.margin-bottom-none {margin-bottom: 0 !important;}

.margin-all {margin: 20px !important;}
.margin-none {margin: 0 !important;}


/* Padding */
.padding-top {padding-top: 20px !important;}
.padding-left {padding-left: 20px !important;}
.padding-right {padding-right: 20px !important;}
.padding-bottom {padding-bottom: 20px !important;}

.padding-top-none {padding-top: 0 !important;}
.padding-left-none {padding-left: 0 !important;}
.padding-right-none {padding-right: 0 !important;}
.padding-bottom-none {padding-bottom: 0 !important;}

.padding-all {padding: 20px !important;}
.padding-none {padding: 0 !important;}


/* Corner radius */
.radius-none {-webkit-border-radius:0;-moz-border-radius:0;border-radius: 0 !important;}
.radius-all,.radius-top,.radius-left,.radius-tl {border-top-left-radius: 6px !important;}
.radius-all,.radius-top,.radius-right,.radius-tr {border-top-right-radius: 6px !important;}
.radius-all,.radius-bottom,.radius-left,.radius-bl {border-bottom-left-radius: 6px !important;}
.radius-all,.radius-bottom,.radius-right,.radius-br {border-bottom-right-radius: 6px !important;}

/* fix text */
.fix-text{
    line-height: 20px !important;
    text-align: justify !important;
}
.fix-text img{
    max-width: 750px !important;
}